Bug 34354 - up2date unable to update i386 system
Summary: up2date unable to update i386 system
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-02 15:38 UTC by Denis Bergeron
Modified: 2015-01-07 23:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 15:38:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Denis Bergeron 2001-04-02 15:38:12 UTC
Hello,

I use wolverine and I want to update the package installed on my new
install of wolverine.

When I use up2date I have this message :

ERROR : Archiecture and OS version combination is not supported
INFO: N/A

An unexped error has occured whille processing your request. 
(...)

Comment 1 Preston Brown 2001-04-03 15:41:25 UTC
see the message that was sent to wolverine-list detailing how to use up2date.


Note You need to log in before you can comment on or make changes to this bug.